Bug 108458 - No config parameter to turn off caching or set default cache expiry time
Summary: No config parameter to turn off caching or set default cache expiry time
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Randy Graebner
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 106597
TreeView+ depends on / blocked
 
Reported: 2003-10-29 18:45 UTC by Daniel Berrange
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-07 22:39:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2003-10-29 18:45:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
p4 change 35054 removed the com.arsdigita.dispatcher.Initializer class, but did
not create a corresponding java property file for setting the parameters this
initializer provided. There is thus no way to set the 'big red kill switch' for
caching headers, nor to set the default expiry time for pages.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/a
2.
3.
    

Additional info:

Comment 1 Randy Graebner 2003-11-06 17:07:18 UTC
This should be fixed as part of 37756


Note You need to log in before you can comment on or make changes to this bug.